Stored XSS vulnerability found in Social Warfare plugin causing Redirects to Malicious websites

If you use the Social Warfare plugin for WordPress then you are likely vulnerable to this security issue or already hacked.

You can check your website security by using this free website malware scanner https://scan.attacker.net

The vulnerability was mainly found in version v 3.5.2 and it’s being exploited for some time.

Hackers are exploiting it and injecting javascripts into files and database mainly in the social_warfare_settings in your wp_options table to cause redirects to other malicious websites such as:

setforspecialdomain[.]com

setforconfigplease[.]com

getmyfreetraffic[.]com

redrentalservice[.]com

strangefullthiggngs[.]com

and many others.

Signup and Try our malware removal service and let’s clean & protect your websites!

You can check your website securityby using this website malware scanner

https://scan.attacker.net

Vulnerability found in WordPress Easy WP SMTP plugin causing Malicious Redirects to other sites

If you use Easy WP SMTP plugin for wordpress then you are likely vulnerable to this security issue or already hacked.

You can check your website security by using this free website malware scanner https://scan.attacker.net

The vulnerability was mainly found in version v 1.3.9 and it’s being exploited for some time.

Hackers are exploiting it and injecting javascripts into files and database to cause redirects to other malicious websites such as:

setforspecialdomain[.]com

setforconfigplease[.]com

getmyfreetraffic[.]com

redrentalservice[.]com

strangefullthiggngs[.]com

and many others.

Signup and Try our malware removal service and let’s clean & protect your websites!

You can check your website securityby using this website malware scanner

https://scan.attacker.net